# FileDownloadProgressEvent

interface FileDownloadProgressEvent : ProgressEvent

An event related to the progress of file download.

#### Since

7.3

#### Inheritors

FileDownloadFinishEvent
FileDownloadStartEvent

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): FileDownloadOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long